[nsd-users] Amplification attack how to stop it

Anand Buddhdev anandb at ripe.net
Fri Dec 4 10:22:32 CET 2015


On 04/12/15 10:05, Bas van den Dikkenberg wrote:

Hi Bas,

> I build a new deb package with 4.1.6 and this seem to resolve the isue

Do you mean that there was a bug of some kind in the Debian package?

Or do you mean that you rebuilt it with RRL, and did that help you?

Anand


More information about the nsd-users mailing list